	<?php
	$sql = "select * from buyer_register where buyerRegID = '".$id."'";
	//echo "<br>sql: ".$sql; 
	if ($hasil = mysql_query($sql)) {
		while ($data = mysql_fetch_array($hasil)) {
			echo '
			<section class="M00601 M0060101 teaserModule layout-centered" data-modul="M00601">
				<div class="rowInner">
					<div class="col s-col12 m-col12 l-col12">
						<div class="s-nested12 m-nested12 l-nested12">
							<div class="teasers">
								<div class="col l-col5 m-col12 s-col12" style="background-color:#f1f1f1; margin-bottom:15px; border-bottom:1px solid #333">
									<div align="center">';
										$sql2 = "select * from exhibitor_list_products, exhibitor_list_image 
												where exhibitor_id='".$data["exhibitorID"]."' and listProductID = productID ";
										//echo $sql2;		 
										if ($hasil2 = mysql_query($sql2)) {
											if (mysql_num_rows($hasil2)) {
												while ($data2 = mysql_fetch_array($hasil2)) {
													$imageName = $thisPage.'product_image/'.$data["exhibitorID"].'/'.$data2["productID"].'/'.$data2["imageName"];
													echo '
													<img style="max-width:225px;" src="'.$imageName.'" border="0" />';
												}
											} else {
												echo '
												<img style="max-width:225px;" src="'.$thisPage.'images/no-image-slide.png" border="0">';
											}
										}
									echo '
									</div>
								</div>
								<div class="col l-col7 m-col12 s-col12" style="margin-bottom:15px;">
									<p style="margin-bottom:10px">
										<strong>Full Name</strong>: <br>
										<strong>'.$data["fullName"].'</strong>
									</p>
									<p>
										<strong>Country</strong> <br>
										'.strtoupper(FindDataSingle("form_element_value", "valueID", $data["country"], "valueName")).'
									</p>
									<p style="margin-bottom:0">
										<h2 style="margin-bottom:6px; border-bottom:1px solid #333">
											PRODUCTS
										</h2>';
										$cek = "";
										$sql2 = "SELECT * FROM buyer_register_product WHERE link_to_buyer = '".$data["buyerID"]."' ";
										//echo $sql2;
										if ($hasil2 = mysql_query($sql2)) {
											while ($data2 = mysql_fetch_array($hasil2)) {
												$val = FindData($data2["link_to_product_value"], "form_element_value", $dataTitle, $dataRecord);
												if ($data2["link_to_product_table"] != $cek) {
													if ($cek != "") {
														$sql3 = "SELECT * FROM buyer_register_product_lain WHERE link_to_product_table = '$cek' AND link_to_buyer = '".$data["buyerID"]."' ";
														if ($hasil3 = mysql_query($sql3)) {
															while ($data3 = mysql_fetch_array($hasil3)) {
																echo '
																<li style="padding:0px 0px 3px 0px">
																	'.$data3["byProdLainName"].'
																</li>';
															}
														}
														echo '
														</ul> <br>
														';
													}
													$cek = $data2["link_to_product_table"];
													echo '
													<strong>'.$dataTitle.'</strong>
													<ul class="list" style="margin:0; padding:0px 0px 0px 18px">
													';
													
												}
												echo '
												<li style="padding:3px 0px 0px 0px">
													'.$val.'
												</li>';
											}
											if ($cek) {
												echo '
												</ul>';
											}
										}
										echo '	
									</p>
								</div>	
							</div>
						</div>	
					</div>
					<div class="col s-col12 m-col12 l-col12">
					</div>
				</div>
			</section>';		
		}
	}
	?>